//
//  BannersPresenter.swift
//  sdk-demo-ios
//
//  Created by Smaato Inc on 10.07.18.
//  Copyright © 2018 Smaato Inc. All rights reserved.
//

import Foundation

class BannersPresenter: AdPresenting {
    var models: [AdModel] = [BannerAdModel(size: .xxlarge, adSpaceId: "130626424", name: "Banner 320 x 50"),
                             BannerAdModel(size: .medium, adSpaceId: "130626424", name: "Banner 300 x 250"),
                             BannerAdModel(size: .leaderboard, adSpaceId: "130626424", name: "Banner 728 x 90"),
                             BannerAdModel(size: .skyscraper, adSpaceId: "130626424", name: "Banner 120 x 600")]
}
